export interface XfInorouttypeVO {
  /**
   * 收支类型id
   */
  typeId: string | number;

  /**
   * 类型名称
   */
  typeName: string;

  /**
   * 记账类别
   */
  tallyType: string;

}

export interface XfInorouttypeForm extends BaseEntity {
  /**
   * 收支类型id
   */
  typeId?: string | number;

  /**
   * 类型名称
   */
  typeName?: string;

  /**
   * 记账类别
   */
  tallyType?: string;

}

export interface XfInorouttypeQuery extends PageQuery {

  /**
   * 类型名称
   */
  typeName?: string;

  /**
   * 记账类别
   */
  tallyType?: string;

    /**
     * 日期范围参数
     */
    params?: any;
}



